
.amazonShopping{float:left;width:100%;border:1px solid #dcdcdc;padding:22px 11px;margin-bottom:44px;}
.amazonShopping.rowFlex{}
.amazonShopping .amz .descr{font-size:15px;margin-bottom:5px !important}
.amazonShopping .nmlr, .amazonShopping.nmlr{margin-left:0px !important;margin-right: 0px !important}
.amazonShopping .nplr, .amazonShopping.nplr{padding-left:0px !important;padding-right: 0px !important}
.amazonShopping header h2{font-size:20px !important;line-height:normal !important;font-weight: 500;margin-bottom:16px;}
.amazonShopping header.productn-3 h2,.amazonShopping header.productn-2 h2{font-size:16px !important;line-height:22px !important;font-weight: 500;margin-bottom:5px;}
.amazonShopping header.productn-2 h2{min-height: 45px;white-space: normal;letter-spacing: normal;}
.amazonShopping header.productn-3 h2{min-height: 45px;white-space: normal;letter-spacing: normal;word-break: break-all;}
.amazonShopping header h2 a{color:#333 !important;text-decoration: none;}
.amazonShopping .product-image{max-height:278px;position: relative;}
.amazonShopping .product-image-1{height:auto;max-height: 278px;}
.amazonShopping .amz{padding:0px 11px;}
.amazonShopping .product-image-b-2,.amazonShopping .product-image-b-3{min-height:160px;max-height:160px;vertical-align: middle;line-height: 160px;vertical-align:middle;text-align: center;margin-bottom:15px} 
.amazonShopping .product-image-b-2 img,.amazonShopping .product-image-b-3 img{vertical-align: middle;height:auto;max-height: 160px;}
.amazonShopping .dropPrice{text-decoration: line-through;}
.amazonShopping .price-lbl{width:100%;min-height:20px;clear:both;margin-bottom:0px;font-size:18px;color:#666;line-height: normal !important;margin-bottom:5px;}
.amazonShopping .productn-3.price-lbl,.amazonShopping .productn-2.price-lbl{width:100%;font-size:14px;color:#666;margin-bottom:5px;}
.amazonShopping .productn-1.price-lbl .dropPrice{font-size:16px;}
.amazonShopping .productn-3.price-lbl .dropPrice{font-size:13px;}
.amazonShopping .price{color:#c5133a;font-weight: 500;font-size:18px}
.amazonShopping .productn-2 .price,.amazonShopping .productn-3 .price{color:#c5133a;font-weight: 500;font-size:16px}
.amazonShopping .productn-3 .price{font-size: 15px}
.amazonShopping .btn-buy-amz,.amazonShopping .productn-3.btn-buy-amz,.amazonShopping .productn-2.btn-buy-amz,.amazonShopping .cstMdw .btn-buy-amz{margin-top:15px;text-decoration:none;line-height:40px;display: block;width:100%;border:1px solid #a88734;background: #f1c454;font-size: 18px;font-weight: bold;text-align: center;border-radius: 4px;color:#000 !important}
.amazonShopping .cstMdw .btn-buy-amz{border:1px solid #ba0d1e;background: #e10b17;color:#fff !important}
.amazonShopping .productn-3.btn-buy-amz{font-size:13px}
.amazonShopping .productn-2.btn-buy-amz{font-size:16px}
.amazonShopping .btn-buy-amz:hover{text-decoration:none;background: #f4d076;color:#000 !important} 
.amazonShopping .cstMdw .btn-buy-amz:hover{text-decoration:none;background: #e73d48;color:#fff !important} 
.amazonShopping .amz-lbl-box h2{color:#5F57A6;font-size: 22px;margin-bottom:16px !important;}
.amazonShopping .amz-lbl-box.cstMdw h2{color:#e10b17;font-size: 22px;margin-bottom:16px !important;}
.amazonShopping .amz-prd{position: relative;width:100%}
.amazonShopping .price-space{margin-bottom:13px !important}
.amazonShopping .amz-prime{width:50px;margin-left:5px;}
.amazonShopping .product-cnt.prd-3 .amz-prime{margin-left:0px;}
.amazonShopping .product-cnt.prd-3{width: 100%;min-height:325px;position: relative}
.amazonShopping .product-cnt.prd-2{width: 100%;min-height:300px;position: relative}
.amazonShopping .saving-dot{position: absolute;z-index:1;right: 10px;top:10px;background: #c5133a;width:36px;height: 36px;border:1px solid #fff;text-align: center;border-radius:50%;color:#fff;font-size: 15px;font-weight: 500;line-height: 36px}
.amazonShopping .product-cnt.prd-1 .saving-dot{right: 32px}
.amazonShopping .product-cnt.prd-3 .saving-dot{width:30px;height: 30px;line-height: 30px;font-size: 13px}
.amazonShopping .free-ship{font-size:14px;font-weight: normal !important;line-height: normal !important}
.amazonShopping .product-cnt.prd-1 .free-ship{font-size: 16px}
.amazonShopping .product-cnt.prd-1 .amz-review{font-size: 16px}
.amazonShopping .amz-review{font-size:14px;font-weight: bold}
.amazonShopping .amz-review a{color:#2193c2 !important;}
@media (max-width: 767px) {
    .amazonShopping{padding-bottom:0 !important}
    .amazonShopping header h2{min-height: 100% !important;font-size:16px !important;line-height:24px !important;margin-bottom:15px !important;}
    .amazonShopping .product-image-1,.amazonShopping .product-image-2,.amazonShopping .product-image-3{max-height:auto !important;vertical-align: middle;line-height: 100%;text-align: center;;margin-bottom:22px} 
    .amazonShopping .btn-buy-amz{font-size:14px !important}
    .amazonShopping .price{font-size:16px !important}
    .amazonShopping .price-lbl{font-size:14px !important}
    .amazonShopping .amz{margin-bottom:44px}
    .amazonShopping .product-cnt.prd-3,.amazonShopping .product-cnt.prd-2{width: 100%;min-height:100% !important;}

}